GDB (xrefs)

Public Attributes | List of all members
sym_probe_fns Struct Reference

`#include "symfile.h"`

## Public Attributes
const std::vector< probe * > &(* | sym_get_probes )(struct objfile *)

## Detailed Description

Definition at line 293 of file symfile.h.

## Member Data Documentation

## ◆ sym_get_probes

const std::vector<probe *>&(* sym_probe_fns::sym_get_probes) (struct objfile *)

Definition at line 296 of file symfile.h.

Referenced by collect_probes(), debug_sym_get_probes(), find_probe_by_pc(), find_probes_in_objfile(), and parse_probes_in_pspace().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/symfile.h